<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Dawidson</author>
    <version>1.0.0.0</version>
    <title>
        <en>Ursus1614_1224</en>
	<de>Ursus1614_1224</de>
	<fr>Ursus1614_1224</fr>
    </title>
    <description>
        <en><![CDATA[Ursus1614]]></en>
        <de><![CDATA[Ursus1614]]></de>
        <fr><![CDATA[Ursus1614]]></fr>
    </description>
    <iconFilename>store/store_zetorCrystal.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="zetorCrystalM2.xml"/>
    </storeItems>
	
    <brands>
        <brand name="URSUS" title="Ursus" image="store/brand_zetor.dds"/>
    </brands>
</modDesc>
